## rust-rmpv 1.3.0

=== debian/changelog ===
rust-rmpv (1.3.0-1) unstable; urgency=medium

  * Package rmpv 1.3.0 from crates.io using debcargo 2.7.6

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 09 Mar 2025 20:01:29 +0100
