=== debian/control ===
Source: rust-rmpv
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-rmp-0.8+default-dev (>= 0.8.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rmpv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rmpv
Homepage: https://github.com/3Hren/msgpack-rust
X-Cargo-Crate: rmpv
Rules-Requires-Root: no

Package: librust-rmpv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~),
 librust-rmp-0.8+default-dev (>= 0.8.14-~~),
 librust-serde-1+default-dev (>= 1.0.197-~~),
 librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~)
Provides:
 librust-rmpv+default-dev (= ${binary:Version}),
 librust-rmpv+serde-dev (= ${binary:Version}),
 librust-rmpv+serde-bytes-dev (= ${binary:Version}),
 librust-rmpv+with-serde-dev (= ${binary:Version}),
 librust-rmpv-1-dev (= ${binary:Version}),
 librust-rmpv-1+default-dev (= ${binary:Version}),
 librust-rmpv-1+serde-dev (= ${binary:Version}),
 librust-rmpv-1+serde-bytes-dev (= ${binary:Version}),
 librust-rmpv-1+with-serde-dev (= ${binary:Version}),
 librust-rmpv-1.3-dev (= ${binary:Version}),
 librust-rmpv-1.3+default-dev (= ${binary:Version}),
 librust-rmpv-1.3+serde-dev (= ${binary:Version}),
 librust-rmpv-1.3+serde-bytes-dev (= ${binary:Version}),
 librust-rmpv-1.3+with-serde-dev (= ${binary:Version}),
 librust-rmpv-1.3.0-dev (= ${binary:Version}),
 librust-rmpv-1.3.0+default-dev (= ${binary:Version}),
 librust-rmpv-1.3.0+serde-dev (= ${binary:Version}),
 librust-rmpv-1.3.0+serde-bytes-dev (= ${binary:Version}),
 librust-rmpv-1.3.0+with-serde-dev (= ${binary:Version})
Description: Value variant for RMP - Rust source code
 Source code for Debianized Rust crate "rmpv"
