=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rmpv 1.3.0 --all-targets --all-features
Features: test-name=rust-rmpv:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmpv 1.3.0 --all-targets
Features: test-name=librust-rmpv-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmpv 1.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rmpv-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmpv 1.3.0 --all-targets --no-default-features --features serde_bytes
Features: test-name=librust-rmpv-dev:serde_bytes
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmpv 1.3.0 --all-targets --no-default-features --features with-serde
Features: test-name=librust-rmpv-dev:with-serde
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmpv 1.3.0 --all-targets --no-default-features
Features: test-name=librust-rmpv-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
